.kat{
      margin: 20px;
      border: 1px solid #333;
      background-color: #f0ffff;
      color: #0000cd;
      text-align: left;
      width: 450px;
      -moz-border-radius-bottomleft: 8px;
      -moz-border-radius-bottomright: 8px;
      -webkit-border-bottom-left-radius: 8px;
      -webkit-border-bottom-right-radius: 8px;
      border-radius: 8px;
      background: -webkit-gradient(linear, left top, right top, color-stop(10%,#f0ffff), color-stop(100%,#c9c9c9));
      background: -webkit-linear-gradient(left, #f0ffff 10%,,#c9c9c9 100%);
      background: -moz-linear-gradient(left, #f0ffff 10%,  #c9c9c9 100%);
      background: -ms-linear-gradient(left, #f0ffff 10%,#c9c9c9 100%);
      background: -o-linear-gradient(left, #f0ffff 10%,#c9c9c9 100%);
      background: linear-gradient(left, #f0ffff 10%,#c9c9c9 100%);
}
.legend{
      display: block;
      border: 1px solid #333;
      text-align: center;
      width: 70%;
      font-weight: bold;
      -moz-border-radius-bottomleft: 8px;
      -moz-border-radius-bottomright: 8px;
      -webkit-border-bottom-left-radius: 8px;
      -webkit-border-bottom-right-radius: 8px;
      border-radius: 8px;
      -moz-box-shadow: 2px 2px 5px #888;
      -webkit-box-shadow: 2px 2px 5px #888;
      box-shadow: 2px 2px 5px #888;
      color: #878787;
      background: -webkit-gradient(linear, left top, right top, color-stop(0%,#fff), color-stop(50%,#d5d5d5), color-stop(100%,#fff));
      background: -webkit-linear-gradient(top, #fff 0%,#d5d5d5 50%,#fff 100%);
      background: -moz-linear-gradient(top, #fff 0%,#d5d5d5 50%, #fff 100%);
      background: -ms-linear-gradient(top, #fff 0%,#d5d5d5 50%,#fff 100%);
      background: -o-linear-gradient(top, #fff 0%,#d5d5d5 50%,#fff 100%);
      background: linear-gradient(top, #fff 0%,#d5d5d5 50%,#fff 100%);
}
.submit{
      display: block;
      font-size: 14px;
      color: #000;
      background: -webkit-gradient(linear, left top, right top, color-stop(0%,#fff), color-stop(50%,#d5d5d5), color-stop(100%,#fff));
      background: -webkit-linear-gradient(top, #fff 0%,#d5d5d5 50%,#fff 100%);
      background: -moz-linear-gradient(top, #fff 0%,#d5d5d5 50%, #fff 100%);
      background: -ms-linear-gradient(top, #fff 0%,#d5d5d5 50%,#fff 100%);
      background: -o-linear-gradient(top, #fff 0%,#d5d5d5 50%,#fff 100%);
      background: linear-gradient(top, #fff 0%,#d5d5d5 50%,#fff 100%);
      -moz-border-radius-bottomleft: 8px;
      -moz-border-radius-bottomright: 8px;
      -webkit-border-bottom-left-radius: 8px;
      -webkit-border-bottom-right-radius: 8px;
      border-radius: 8px;
}
.submit:hover{
      color: #878787;
}
.a_submit{
      display: block;
      font-size: 18px;
      color: #000;
      text-decoration: none;
      width: 15%;
      margin-left: 100px;
      background: -webkit-gradient(linear, left top, right top, color-stop(0%,#fff), color-stop(50%,#d5d5d5), color-stop(100%,#fff));
      background: -webkit-linear-gradient(top, #fff 0%,#d5d5d5 50%,#fff 100%);
      background: -moz-linear-gradient(top, #fff 0%,#d5d5d5 50%, #fff 100%);
      background: -ms-linear-gradient(top, #fff 0%,#d5d5d5 50%,#fff 100%);
      background: -o-linear-gradient(top, #fff 0%,#d5d5d5 50%,#fff 100%);
      background: linear-gradient(top, #fff 0%,#d5d5d5 50%,#fff 100%);
      -moz-border-radius-bottomleft: 8px;
      -moz-border-radius-bottomright: 8px;
      -webkit-border-bottom-left-radius: 8px;
      -webkit-border-bottom-right-radius: 8px;
      border-radius: 8px;
}
.a_submit:hover{
      color: #878787;
}
.position{
      margin-left: 20px;
}
.label_text{
      margin-left: 10px;
}
.input_menu{
      width: 30px;
}
.content, .url{
      width: 300px;
}
.counter{
      margin-left: 20px;
      color: #333;
      font-style: italic;
      font-size: 12px;
}
.table, .th, .td{
      border: 1px solid black;
      padding: 5px;
}
.th{
      background-color: #ffca77;
}
.table{
      border-collapse: collapse;
      font-size: 10px;
      text-align: left;
}

